##### Values

Chart value
Value Field This field must contain a numeric value

##### Transform Series

Scale
Bytes Y-axis as bytes, eg 4 Mib instead of 4000000
Seconds Normalize intervals to per-second
Derivative Plot the change per interval in the series

##### Time Options

Time Field
Time correction
Auto-interval
Resolution Shoot for this many data points, rounding to sane intervals
Interval Use Elasticsearch date math format (eg 1m, 5m, 1d, 2w, 1y)